Post Reply 

Help with help!

Aug 14, 2012, 16:15
Post: #1
Help with help!
Hi, I've downloaded GIMP 2.8 and its mannual, I'm trying to explore it's features but when I open the help pages or the manual it gives an error:

Error opening file: Invalid argument

I've tried to explore the drive location of GIMP and tried re installing the manual, but can't find anything obvious.

When installing the mannual it said it was installing it in program files/gimp2 and that it appeared that gimp 2.6 wasn't installed - I assumed that this was because I'd installed 2.8 but that it should still work.
Does anyone know how to fix this or how to get hold of the manual if not?

Thanks!!!
Tigger
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


GIMP ForumPortalArchiveContactTermsRSS